package com.persagy.bdtp.adm.service;

import com.persagy.bdtp.adm.entity.db.AdmUploadLog;

import java.util.List;

public interface IAdmLogService {

	void saveUploadLog(List<AdmUploadLog> logs);

	void saveUploadLog(AdmUploadLog log);

}
